- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgrePose.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreVector3.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::Pose
| A pose is a linked set of vertex offsets applying to one set of vertex data. More...
## Typedefs
typedef std::vector < Pose * > | Ogre::PoseList

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008